Bug 8591 - mkbootdisk should get VGA and APPEND from /etc/lilo.conf
Summary: mkbootdisk should get VGA and APPEND from /etc/lilo.conf
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkbootdisk   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-19 05:09 UTC by Stig Hackvan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-19 05:09:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stig Hackvan 2000-01-19 05:09:26 UTC
/sbin/mkbootdisk should copy a few options from /etc/lilo.conf

egrep '^(append|vga)' /etc/lilo.conf > $MOUNTDIR/etc/lilo.conf
cat >> $MOUNTDIR/etc/lilo.conf <<EOF

Comment 1 Erik Troan 2002-06-03 18:34:51 UTC
1.4.4 will do this for kernel args w/ a recent mkinitrd installed; it still
doesn't handle vga= quite right, but that doesn't seem that necessary


Note You need to log in before you can comment on or make changes to this bug.